--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Case equality. Checks if arg matches self
full_name: Irc::Netmask#===
is_singleton: false
name: ===
params: (arg)
visibility: public
